FEDORA-2017-405453f285

security update in Fedora 24 for groovy18

Status: obsolete

Fixes information disclosure vulnerability (CVE-2016-6814)

Comments 3

This update has been submitted for testing by mizdebsk.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 999
unstable threshold: -666
Autopush (karma)
Disabled
Autopush (time)
Disabled
Dates
submitted 2 years ago
in testing 2 years ago

Related Bugs 2

00 #1413466 CVE-2016-6814 Apache Groovy: Remote code execution via deserialization
00 #1413505 CVE-2016-6814 groovy18: Apache Groovy: Information disclosure [fedora-all]

Automated Test Results